
Stadtsektion Zürich - Motion #5914

Hilferuf von Mitglied -> Wahlkampfthema

16 October 2013 17:26 - elbe

Status: New Start date: 16 October 2013

Priority: Normal Due date:  

Assignee: elbe % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Ein Mitglied wird von der Stadt unter Druck gesetzt, die von ihm betriebene Webseite abzustellen.

Für weitere Informationen siehe https://info.piratenpartei.ch/otrs/index.pl?Action=AgentTicketZoom;TicketID=20532.

Für uns stellen sich folgende zwei Frage:

Können wir diese Seite weiter betreiben und damit das Mitglied aus der Schusslinie bringen?

Können wir aus dieser Geschichte ein Wahlkampf-Thema machen?

History

#1 - 16 October 2013 22:31 - diuuk

[VS] Wir finden es eine gute Idee, die Domain zu übernehmen. Wir begründen es mit Verteidigung der Meinungsfreiheit und wollen dem Projekt einen

sicheren Hafen anbieten. Wegen rechtlichen Unsicherheiten würden wir bevorzugen, wenn die Piratenpartei Stadt Zürich das übernehmen würde.

elbe spricht sich mit packi ab. elbe fragt auch das Mitglied, wie es diese Website moderiert und allenfalls problematische Beiträge nicht freischaltet.

Ausserdem sollte bei Exception o.a. das Prozessrisiko abgeklärt werden.

#2 - 06 November 2013 16:13 - mrw

- Target version changed from Vorstandssitzung 2013-10-16 to Vorstandssitzung 2013-11-06

Stand?

#3 - 06 November 2013 20:56 - mrw

- Category set to Aufgabe

- Assignee set to elbe

- Target version changed from Vorstandssitzung 2013-11-06 to Vorstandssitzung 2013-11-13

Elbe hat sich abgemeldet ? verschoben.

#4 - 13 November 2013 21:07 - diuuk

[VS]

Treffen hat stattgefunden. Domain wird übernommen von Sektion Stadt Zürich. elbe kümmert sich weiter darum.

#5 - 13 November 2013 21:08 - packi

- Project changed from Sektion Zürich to Stadtsektion Zürich

- Category deleted (Aufgabe)

- Target version deleted (Vorstandssitzung 2013-11-13)
